# $Id$

%define version2 10-008

Summary: Adaptable Exo-skeleton for Practical HTML Extension and Abstraction
Name:    aephea
Version: 10_008
Release: %mkrel 11
License: GPLv2
Group:   System/Configuration
URL:     https://micans.org/%{name}/
Source0:  https://micans.org/%{name}/src/%{name}-%{version2}.tar.gz
BuildArch:	noarch

%description
Aephea is pronounced ay - 'fee - ah, or 'ee - fee - ah, or any amalgam of
the two, and stands somewhat grandiosely for Adaptable Exo-skeleton for
Practical HTML Extension and Abstraction. It is a thin, expressive, and
programmable framework for creating HTML documents, aimed at people who
are familiar with HTML and Cascading Style Sheets, or intending to become
so. Three micro-formats are currently shipped with it. 

%prep
%setup -q -n %{name}-%{version2}

%build
%configure
%make_build

%install
%make_install
%{__mkdir_p} $RPM_BUILD_ROOT/%{_defaultdocdir}/%{name}
mv $RPM_BUILD_ROOT/%{_datadir}/%{name}/examples $RPM_BUILD_ROOT/%{_defaultdocdir}/%{name}/examples
mv $RPM_BUILD_ROOT/%{_datadir}/%{name}/doc $RPM_BUILD_ROOT/%{_defaultdocdir}/%{name}/doc

%files
%doc %{_defaultdocdir}/%{name}/doc/*
%doc %{_defaultdocdir}/%{name}/examples/*
%{_datadir}/%{name}
%{_mandir}/man7/*


%changelog
* Thu Jun 26 2025 umeabot <umeabot> 10_008-11.mga10
+ Revision: 2196651
- Mageia 10 Mass Rebuild

* Sat Mar 19 2022 umeabot <umeabot> 10_008-10.mga9
+ Revision: 1800732
- Mageia 9 Mass Rebuild

* Tue Feb 11 2020 umeabot <umeabot> 10_008-9.mga8
+ Revision: 1489263
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x
- replace deprecated %%makeinstall_std

* Tue Sep 18 2018 umeabot <umeabot> 10_008-8.mga7
+ Revision: 1259566
- Mageia 7 Mass Rebuild

* Tue Feb 02 2016 umeabot <umeabot> 10_008-7.mga6
+ Revision: 932800
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 10_008-6.mga5
+ Revision: 739711
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 10_008-5.mga5
+ Revision: 677708
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 10_008-4.mga4
+ Revision: 521587
- Mageia 4 Mass Rebuild

* Wed Jan 23 2013 fwang <fwang> 10_008-3.mga3
+ Revision: 391388
- update rpm group

* Fri Jan 11 2013 umeabot <umeabot> 10_008-2.mga3
+ Revision: 345300
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Apr 10 2012 bcornec <bcornec> 10_008-1.mga2
+ Revision: 230044
- Adds package aephea
- Created package structure for aephea.

